body{
	text-align:center;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clip: rect(auto,auto,auto,auto);
	background-color: #FFFFFF;
}


.menuOn {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #ffffff;
	PADDING-TOP: 5px;
	TEXT-ALIGN: center;
	background-image: url(main/images/ml_d_dq_d.gif);
}
.menuOff {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(images/09/img_02.gif); COLOR: #373737; PADDING-TOP: 5px; TEXT-ALIGN: center
}

.menubg {
	BACKGROUND: url(images/navnbg.gif) no-repeat -108px 0px
}
.onmouse {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	CURSOR: pointer;
	COLOR: #ffffff;
	PADDING-TOP: 5px;
	background-image: url(main/images/ml_d_dq_d.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.mainmenu {
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}

.overmouse {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	CURSOR: pointer;
	COLOR: #373737;
	PADDING-TOP: 5px;
	background-image: url(images/ml_d_dq_d.gif);
	background-repeat: no-repeat;
	background-position: -108px 0px;
}
.onmouse1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(images/navnbg.gif) no-repeat 0px 0px; CURSOR: pointer; COLOR: #ff0000! important; PADDING-TOP: 5px
}
.overmouse1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(images/navnbg.gif) no-repeat -108px 0px; CURSOR: pointer; PADDING-TOP: 5px
}
.onmouse A {
	COLOR: #C70D15
}
.onmouse A:link {
	COLOR: #C70D15
}
.onmouse A:visited {
	COLOR: #C70D15
}
.overmouse1 A {
	COLOR: #ff0000
}
.overmouse1 A:link {
	COLOR: #ff0000
}
.overmouse1 A:visited {
	COLOR: #ff0000
}
.onmouse1 A {
	COLOR: #ffff00! important
}
.onmouse1 A:hover {
	COLOR: #FFFF66! important; TEXT-DECORATION: none! important
}
.onmouse1 A:link {
	COLOR: #ffff00
}
.onmouse1 A:visited {
	COLOR: #ffff00! important
}
.divinfo {
	PADDING-RIGHT: 0px;
	BORDER-TOP: medium none;
	DISPLAY: none;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	WIDTH: 949px;
	COLOR: #666666;
	PADDING-TOP: 4px;
	HEIGHT: 28px;
	TEXT-ALIGN: center;
	text-valign: center;
	line-height: 18px;
}
.divinfo1 {
	PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 949px; COLOR: white; PADDING-TOP: 5px; HEIGHT: 26px; TEXT-ALIGN: left; display1: none
}
.menu_top {
	LINE-HEIGHT: 16px; HEIGHT: 23px
}
.en_menu {
	FONT-SIZE: 9px; FONT-FAMILY: Arial, Helvetica, sans-serif; important: 
}
A.mainmenu:hover {
	COLOR: #C70D15! important; TEXT-DECORATION: none! important
}
.input_on {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 14px; PADDING-BOTTOM: 0pt; BORDER-LEFT: #999 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #999 1px solid; HEIGHT: 28px; BACKGROUND-COLOR: #ffffcc
}
.input_off {
	BORDER-RIGHT: #464646 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #464646 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(images/tobbg.gif); PADDING-BOTTOM: 0pt; BORDER-LEFT: #464646 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #464646 1px solid; HEIGHT: 28px
}
.input_move {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 14px; PADDING-BOTTOM: 0pt; BORDER-LEFT: #999 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #999 1px solid; HEIGHT: 28px; BACKGROUND-COLOR: #ffffcc
}
.input_out {
	BORDER-RIGHT: #464646 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #464646 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(images/tobbg.gif); PADDING-BOTTOM: 0pt; BORDER-LEFT: #464646 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #464646 1px solid; HEIGHT: 28px
}
.inputTextbk {
	BORDER-RIGHT: #464646 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #464646 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(images/tobbg.gif); PADDING-BOTTOM: 0pt; BORDER-LEFT: #464646 1px solid; CLIP: rect(auto auto auto auto); COLOR: #2f2f2f; PADDING-TOP: 4px; BORDER-BOTTOM: #464646 1px solid; BACKGROUND-REPEAT: repeat-x; HEIGHT: 26px; BACKGROUND-COLOR: #fff
}




table{ 	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;}
.bg1 {
	font-family: "宋体";
	font-size: 9pt;
	line-height: 18px;
	font-weight: normal;
	color: #999999;
	border: 1px solid #e9e9e9;
	padding: 2px;
}
.bg-bt {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #C91119;
	padding-left: 10px;
	text-align: left;
	padding-top: 4px;
	padding-bottom: 4px;
}
.bg-bt2{
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
	color: #C91119;
	padding-left: 20px;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 4px;
	text-align: left;
	margin-bottom: 5px;
}
.bg-bt-hui{
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	padding-left: 20px;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 4px;
	text-align: left;
	margin-bottom: 5px;
}
.bt-khxz {
	font-family: "宋体";
	font-size: 9pt;
	color: #666666;
	background-image: url(images/zml_dd.gif);
	height: 25px;
}

.ml {
}

.nanlv {
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
	color: #3aa6b9;
	margin-bottom: 5px;
	margin-top: 8px;
	text-align: left;
}



.ny-bg-bt {
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
	color: #006699;
	padding-left: 10px;
	background-color: #F7F7F7;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	margin-bottom: 3px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	text-align: left;
	height: 35px;
}

.bg-bt1 {
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
	color: #1B9D85;
	padding-left: 10px;
}
.left-bt2 {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #1B9D85;
	height: 40px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5FACDA;
	width: 99%;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 16px;
}
.left-bt3 {
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
	color: #C91119;
	height: 34px;
	width: 100%;
	background-color: #E3E3E3;
	text-align: left;
}

.bg_ml {
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-family: "宋体";
	font-size: 9pt;
	color: #666666;
	line-height: 18px;
}
.nr {
	font-family: "宋体";
	font-size: 9pt;
	line-height: 18px;
	color: #666666;
	margin-top: 15px;
	padding: 10px;
	text-align: left;
}


.mlbai {
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.bai {
	font-family: "宋体";
	font-size: 9pt;
	font-weight: normal;
	color: #FFFFFF;
}


.font9 {
	font-family: "宋体";
	font-size: 9pt;
	line-height: 18px;
	color: #666666;
	text-align: left;
	padding-top: 2px;
	padding-bottom: 2px;
}
a:link {
	font-family: "宋体";
	text-decoration: none;
}
a {
	font-family: "宋体";
	font-size: 9pt;
	line-height: 18px;
	color: #006699;
	text-decoration: none;
}

.ml {
	font-family: "微软雅黑";
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.ml-hong {
	font-family: "微软雅黑";
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #C91119;
	text-decoration: none;
	text-align: left;
}
.font9chu {
	font-family: "宋体";
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #099DB9;
	text-align: left;
}
a:hover {
	color: #FF6600;
	text-decoration: none;
}
.english {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
}
.nr-bt {
	font-family: "宋体";
	font-size: 9pt;
	line-height: 20px;
	font-weight: bold;
	color: #006699;
}
.hong {
	color: #FF6600;
}
.nr-d {
	background-image: url(images/yuangdi.png);
	height: 93px;
	width: 700px;
}
.huang {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFF33;
}

.left_ml_d {
	font-family: "宋体";
	font-size: 9pt;
	line-height: 20px;
	color: #666666;
	height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dfdfdf;
	background-color: #F8F8F8;
	padding-left: 20px;
	text-align: left;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dfdfdf;
	border-left-color: #dfdfdf;
	border-right-width: 1px;
	border-left-width: 1px;
}
.left_ml_d2 {
	font-family: "宋体";
	font-size: 9pt;
	line-height: 20px;
	color: #666666;
	height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dfdfdf;
	background-color: #F8F8F8;
	padding-left: 45px;
	text-align: left;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dfdfdf;
	border-left-color: #dfdfdf;
	border-right-width: 1px;
	border-left-width: 1px;
}

.host-bt-hong {
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
	color: #C91119;
	padding-left: 50px;
	text-align: left;
	padding-top: 5px;
	height: 40px;
}
.nr-bianxian {
	font-family: "宋体";
	font-size: 9pt;
	color: #666666;
	border: 1px solid #EBEBEB;
	padding: 4px;
	text-align: left;
	line-height: 18px;
	margin: 0px;
}
.font9chu {
	font-family: "宋体";
	font-size: 9pt;
	line-height: 18px;
	font-weight: bold;
	color: #666666;
}
.hongchu {
	font-family: "宋体";
	font-size: 9pt;
	line-height: 18px;
	font-weight: bold;
	color: #FF3300;
	text-align: left;
	padding-left: 10px;
}
.red0421{
	color:#FF0000;
}
.bg {
	font-family: "宋体";
	font-size: 9pt;
	line-height: 20px;
	color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
}
